/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.sticky-style-fixed.header-style-1 .mk-header-holder, .sticky-style-fixed.header-style-3 .mk-header-holder {
	top: 32px;
}
.admin-bar .sticky-style-fixed.header-style-1 .mk-header-holder, .admin-bar .sticky-style-fixed.header-style-3 .mk-header-holder {
    top: 64px;
}
.admin-bar .sticky-style-fixed.header-style-1.a-sticky .mk-header-holder, .admin-bar .sticky-style-fixed.header-style-3.a-sticky .mk-header-holder {
    top: 29px;
}
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder, .sticky-style-fixed.header-style-3.a-sticky .mk-header-holder {
    top: -0;
}
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
	padding-top: 158px;
}
.fit-logo-img a img {
	box-sizing: border-box;
	padding-bottom: 10px;
}
.mk-edge-slider .edge-slide-content {
	opacity: 1 !important;
	text-align: center !important;
}

.mk-edge-slider .edge-title, .milestone-big .milestone-number, .celebrate {
	color: #fff !important;
	font-weight: 900 !important;
	text-shadow: 0px 0px 10px #000;
}
.mk-edge-slider .edge-desc, .milestone-big .milestone-text {
	color: #fff !important;
	font-size: 20px;
	line-height: normal;
	text-shadow: 0px 0px 10px #000;
}
.milestone-big .milestone-text:after {
	box-shadow: 0px 0px 10px #000;
}
.mk-button--corner-rounded, .mk-button--corner-rounded .double-outline-inside {
	border-radius: 10px;
}
.mk-button {
	font-size: 20px;
}
.mk-button:hover {
	background-color: #ffba00 !important;
	color: #fff !important;
	text-decoration: underline;
}
.down-button {
	margin: 0 auto;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-39%);
	opacity: 1.0;
	border: none !important;
}
#mk-footer .widget_nav_menu .mk-svg-icon {
	display: none;
}
.make-difference img {
	margin-bottom: 0;
}
.make-difference .mk-text-block {
	margin-bottom: 20px !important;
}
.mk-imagebox-item .item-image.padding-true {
	padding: 0;
}
.gform_wrapper .address_state label {
	display: none !important;
}
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
	margin-top: 0;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	font-size: 14px;
	text-transform: none;
	border-radius: 10px;
	padding: 20px 28px !important;
	line-height: 1 !important;
	white-space: normal !important;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #ffba00;
}
.gform_wrapper input[type=email], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper input[type=tel], .gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper select, .gform_wrapper textarea {
	background-color: #fff !important;
	border: 1px solid #ffba00 !important;
}
body .gform_wrapper ul li.gfield {
	margin-top: 0;
}
.gform_wrapper .gform_footer {
	text-align: center;
}
.mk-imagebox .two-column {
	display: flex;
	justify-content: center;
}
.mk-imagebox .two-column .mk-imagebox-item {
	float: none;
	max-width: 350px;
	width: 100%;
	padding: 2%;
}
#mk-breadcrumbs .mk-breadcrumbs-inner {
	text-transform: lowercase;
}
.mk-blockquote.quote-style .mk-svg-icon {
	fill: #8cc747;
}
.mk-toolbar-navigation {
	float: right;
}
.wpb-js-composer .vc_tta-color-juicy-pink.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading, .wpb-js-composer .vc_tta-color-juicy-pink.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
	background-color: #cb102e !important;
	border-color: #cb102e !important;
	color: #fff !important;
}
.wpb-js-composer .vc_tta-color-juicy-pink.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .wpb-js-composer .vc_tta-color-juicy-pink.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
	border-color: #fff !important;
}
.master-holder .contacts h2 {
	margin-bottom: 0;
}
.contacts img {
	max-width: 300px;
}
#mk-imagebox-16 .item-content {
	padding-top: 15px;
	min-height: 170px;
}
#mk-imagebox-16 .item-content p {
	margin-bottom: 0;
}
.the-title a {
	color: #2c2c2c;
}
.the-title a:hover {
	color: #cb102e;
}
#mk-sidebar .widget a {
	color: #cb102e;
	text-transform: uppercase;
}
#mk-sidebar .widgettitle {
	text-transform: none;
}
.mk-blog-thumbnail-item.content-align-right .item-wrapper {
	padding: 0 30px 15px 30px;
}
.mk-button--dimension-outline.skin-dark {
	background-color: #cb102e;
	border: none;
	border-radius: 10px;
	color: #fff;
	text-transform: none;
	font-size: 20px;
}

.a_text-transform-up {
	text-transform: none;
}
#mk-footer .widget#media_image-2 {
	margin-bottom: 0;
}
#mk-footer .widget#media_image-2 img.aligncenter {
	margin-bottom: 0;
}
.pum-overlay {
	background: rgba(0,0,0,0.6);
}
.pum-container {
	background: #fff;
	padding: 30px 40px;
}
.pum-title {
	text-align: center;
	font-weight: 700;
	font-size: 28px;
	padding-bottom: 15px;
	color: #666666;
}
.pum-container p {
	color: #666666;
}
.pum-container .pum-content+.pum-close {
	top: 15px;
	right: 15px;
	background-color: #cb102e;
	padding: 5px;
	color: #fff;
}
.pum-container .pum-content+.pum-close:hover {
	background: #8cc747;
}
.site-banner {
	background: #ffffff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 100%;
	z-index: 1;
	height: 5px;
}
.site-banner h3 {
	color: #000;
	font-weight: 600;
	margin-bottom: 0;
	text-align: center;
	font-size: 5px
}
.site-banner img {
	padding-right: 15px;
	max-height: 5px;
}
.infobox__body .infobox__title {
	font-size: 18px;
}
.infobox__body .infobox__row {
	text-align: center;
}
.infobox__row--marker {
	display: none;
}
.vc_col-sm-3 .mk-employees.c_cs.one-column .mk-employee-item {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}
.vc_col-sm-3 .mk-employees.c_cs.one-column .mk-employee-item .a_margin-top-10, .vc_col-sm-3 .mk-employees.c_cs.one-column .mk-employee-item .a_margin-bottom-10, .vc_col-sm-3 .mk-employees.c_cs.one-column .mk-employee-item .a_margin-top-20 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
@media only screen and (max-width: 1024px) {
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100%;
	}
	.gform_wrapper .ginput_complex .ginput_right.address_state {
		width:  100%;
		margin: 0;
		padding: 0;
	}
}
@media only screen and (max-width: 960px) {
	.mk-header:not(.header-style-4) .mk-header-holder {
		top: 32px !important;
	}
}
@media only screen and (max-width: 768px) {
	.custom-divide {
		display: none;
	}
	.mk-edge-slider .mk-slider-slide.right_bottom .edge-slide-content, .mk-edge-slider .mk-slider-slide.right_center .edge-slide-content, .mk-edge-slider .mk-slider-slide.right_top .edge-slide-content {
		float: none !important;
		text-align: center !important;
	}
	.mk-edge-slider .edge-title {
		font-size: 42px;
	}
	.mk-edge-slider .edge-desc {
		font-size: 16px !important
	}
	.mk-edge-slider .mk-button {
		font-size: 16px !important;
	}
	.master-holder h1 {
		font-size: 24px;
	}
	.mk-section-image.slide {
		background-position: top center !important;
	}
	#mk-footer .widget {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	#mk-footer [class*=mk-col-] {
		margin-bottom: 0;
	}
	.page-title {
		text-align: center;
	}
	.vc_custom_1502832215181, .vc_custom_1502901778016, .vc_custom_1502904927567, .vc_custom_1502904917132, .vc_custom_1502920383147, .vc_custom_1502924324091 {
		display: none;
	}
}
@media only screen and (max-width: 450px) {
	.mk-imagebox .two-column {
		display: block;
	}
	.footer-banner h3 {
		font-size: 18px;
	}
	.footer-banner img {
		width: 40px;
	}
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
.facebook-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}

.facebook-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
img, a img { border: 0; }
#badge1
{
position: fixed;
z-index: 1;
right: 0;
top: 200px;
}